PackageIdentifier: getreu.tpnote
PackageVersion: 1.26.0
PackageLocale: en-US
Publisher: Jens Getreu
PackageName: Tp-Note
ShortDescription: Fast note-taking with templates and filename analysis
Description: Tp-Note is a note-taking tool and a template system that facilitates personal knowledge management.
License: MIT
PackageUrl: https://blog.getreu.net/projects/tp-note/
ManifestType: defaultLocale
ManifestVersion: 1.5.0
